.accommodation
    mt($sp--double)
    padding $sp--double 0
    background-position right center

    h1
    h2
    h3
    p
    a
        color $cl--off

    a
        font-weight 600
        content-anchor($cl--off, $cl--off)

    &_heading
        margin 0 auto
        text-transform uppercase
        text-align center

    &_inner
        margin 0 auto
        mt($sp--plus-half)
        width 92%
        display flex
        flex-direction column
        +above(3)
            flex-direction row
        justify-content space-around

    &_location
        flex 0 1 32%
        mt()
        +above(3)
            margin-top 0
        text-align center

        > ul
            margin-top $sp--fourth
            +above(3)
                margin-top $sp--half
